| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
dcprint.h File Reference

## Classes

class | wxPrinterDC
| A printer device context is specific to MSW and Mac, and allows access to any printer with a Windows or Macintosh driver. More...